blinker==1.9.0
certifi==2024.12.14
charset-normalizer==3.4.1
click==8.1.8
ffmpeg-python==0.2.0
filelock==3.16.1
Flask==3.1.0
Flask-Cors==5.0.0
future==1.0.0
idna==3.10
itsdangerous==2.2.0
Jinja2==3.1.5
MarkupSafe==3.0.2
preview_generator==0.29
psycopg2-binary==2.9.10
pyexifinfo==0.4.0
pyTelegramBotAPI==4.25.0
python-magic==0.4.27
pytz==2024.2
requests==2.32.3
ua-parser==1.0.0
ua-parser-builtins==0.18.0.post1
urllib3==2.3.0
Wand==0.6.13
Werkzeug==3.1.3
